

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
        <meta name="theme-color" content="#4a86cf">
        <meta name="msapplication-navbutton-color" content="#4a86cf">
        <meta name="apple-mobile-web-app-status-bar-style" content="#4a86cf">

        <title>    GUADEC main accommodation

 - 2018.guadec.org</title>
        <meta name="description" content="">
        <meta name="keywords" content="">



        <link rel="dns-prefetch" href="//fonts.googleapis.com">
        <link rel="alternate" type="application/rss+xml" title="GUADEC 2018 feed" href="/rss">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-32x32.png">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-192x192.png">
        <link rel="apple-touch-icon-precompose" href="https://2018.guadec.org/theme/img/icon-180x180.png">
        <link rel="msapplication-TileImage" href="https://2018.guadec.org/theme/img/icon-270x270.png">


        <link rel="stylesheet" href="https://2018.guadec.org/theme/css/screen.css">
        <noscript>
          <link rel="stylesheet" href="https://2018.guadec.org/theme/css/noscript.css">

        </noscript>
<!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->

    <link href="https://2018.guadec.org/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="GUADEC 2018 Full Atom Feed">


    </head>
    <body class="default">
        <div id="header">

            <div class="container">

<nav class="navbar fixed-top navbar-dark navbar-expand-lg" id="menubar">
    <div class="container">
        <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">

            <ul class="navbar-nav">
                        <li class="nav-item">
                            <a href="/" class="nav-link">
                                Home
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                About the city
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/about-almeria.html" class="dropdown-item">
                                            About the city of Almería
                                        </a>
                                        <a href="/pages/tourism-in-almeria.html" class="dropdown-item">
                                            Tourism in Almería
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/map.html" class="nav-link">
                                Map
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Program
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/schedule.html" class="dropdown-item">
                                            Schedule
                                        </a>
                                        <a href="/pages/social-events.html" class="dropdown-item">
                                            Social events
                                        </a>
                                        <a href="/pages/venue.html" class="dropdown-item">
                                            Venue
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Travel
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/travel.html" class="dropdown-item">
                                            Getting there
                                        </a>
                                        <a href="/pages/guadec-main-accommodation.html" class="dropdown-item">
                                            Main accommodation
                                        </a>
                                        <a href="/pages/other-accommodation-alternatives.html" class="dropdown-item">
                                            Other accommodation options
                                        </a>
                                        <a href="/pages/getting-an-spanish-visa.html" class="dropdown-item">
                                            Visa
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Code of Conduct
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/code-of-conduct.html" class="dropdown-item">
                                            Code of Conduct
                                        </a>
                                        <a href="/pages/photo-policy.html" class="dropdown-item">
                                            Photo Policy
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/sponsors.html" class="nav-link">
                                Sponsors
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Media
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="https://www.flickr.com/groups/guadec2018/pool/" class="dropdown-item">
                                            Pictures gallery
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                                        <a href="/pages/materials.html" class="dropdown-item">
                                            Materials
                                        </a>
                                        <a href="https://foro.hacklabalmeria.net/t/revista-de-prensa-guadec-2018/9093" class="dropdown-item">
                                            Echo in press and  blogs
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/contact.html" class="nav-link">
                                Contact
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</nav>
    <h1 class="head-title">GUADEC main accommodation</h1>


            </div>
        </div>
        <div id="content">
            <div id="content-head">

            </div>
            <div id="content-body">
    <div class="container">
        <div class="row">
            <div class="col">
                
                <p><a href="https://www.flickr.com/photos/51035614490@N01/341654213"><img alt="No vacancies at Civitas" src="/images/341654213_ea75287d82_m.jpg"></a></p>
<p>Well, this happened: <strong>there is no more rooms in Civitas</strong> for the core days.</p>
<p>Please check the other <a href="/pages/other-accommodation-alternatives.html">lodging alternatives</a> page.</p>
<p>The nearest to Civitas accomodation places are:</p>
<ul>
<li>4 stars: <a href="http://www.nh-hotels.com/hotels/almeria">NH Ciudad de Almería</a> (<a href="https://www.openstreetmap.org/way/27152916">location</a>)</li>
<li>2 stars: <a href="http://www.hotelembajador.es/en/">Hotel Embajador</a> (<a href="https://www.openstreetmap.org/way/230511112">location</a>)</li>
<li><a href="https://en.wikipedia.org/wiki/Hostal">hostal</a>: <a href="http://www.hostalestacion.com/en/">Hostal Estación</a> (<a href="https://www.openstreetmap.org/node/4433528855">location</a>)</li>
</ul>
<h2>Civitas dormitory</h2>
<p><img align="right" alt="Civitas building" src="http://www.residenciacivitas.com/wp-content/uploads/2017/04/PORTADA-INAUGURACI%C3%93N-CIVITAS.jpg" width="300px"></p>
<p>The main option and our recommended accommodation for this year is <a href="http://www.residenciacivitas.com/en/">Residencia Civitas</a> (view the <a href="http://www.youtube.com/watch?v=v0PAAprhc_U">promotional video</a>).</p>
<p>Civitas is a students dormitory with enough space for all GUADEC attendees and with great <a href="http://www.residenciacivitas.com/en/facilities-civitas-residence/">facilities</a>. It is about 5 minutes away from the bus and train station. It is in a great location because of the transport connections to the university and also with the center of Almería.</p>
<p>If you are looking for someone to share a room with, you can <a href="https://wiki.gnome.org/GUADEC/2018/Accommodation">list yourself or get in touch with people using this wiki page</a>.</p>
<h2>Price</h2>
<p>GUADEC attendes have a special price for Civitas dormitory:</p>
<h3>Single room</h3>
<p><img align="right" alt="Single room on Civitas" src="http://www.residenciacivitas.com/wp-content/uploads/2015/09/Instalaciones-habitacion-civitas-01.jpg" width="200px"></p>
<ul>
<li>32.75 € per night, breakfast included</li>
<li>42.10 € per night, breakfast and evening dinner included</li>
</ul>
<h3>Twin room</h3>
<ul>
<li>46.75 € per night, breakfast included</li>
<li>56.10 € per night, breakfast and evening dinner included</li>
</ul>
<p><img align="right" alt="Twin room on Civitas" src="http://www.residenciacivitas.com/wp-content/uploads/2015/09/Instalaciones-habitacion-civitas-05.jpg" width="200px"></p>
<p>When making your reservation, remember that there is dinner available at some of the planned evening events.</p>
<h2>Sharing a twin room</h2>
<p>You want to share a twin room but travel alone? Add yourself to the the list at <a href="https://wiki.gnome.org/GUADEC/2018/Accommodation">dedicated wiki page</a>.</p>
<h2>Common rooms</h2>
<p>Each floor has a common room with where you can relax and chat with other attendees.</p>
<!-- ## Sponsored accommodation -->

<!-- **People requesting accommodation sponsorship should not book their own accommodation.** -->

<h2>Booking process</h2>
<p>In order to book a room and get the GUADEC rates, send an email to recepcion@residenciacivitas.com with "GUADEC 2018 reservation" and use the template below when making the reservation, remove the options you don't want from the two "I want a:" sections. Prices are per room/per night.</p>
<blockquote>
<p>Dear Residencia Civitas,</p>
<p>My name is FULL_NAME and I want to make a reservation for the GUADEC 2018 conference at the University of Almería.</p>
<p>I want a:
  - Single room
  - Double (two beds) room, for me and FULL_NAME_2</p>
<p>Dates:
   - check-in day:
   - check-out day:</p>
<p>And I want:
   - Half board (breakfast and evening dinner)
   - Bed and Breakfast</p>
<p>Please confirm the reservation.</p>
<p>Kind regards,</p>
<p>NAME</p>
</blockquote>
<p>Advertisement: When you make your reservation, you need to pay 50% in order to secure it. The payment must be done 15 days before your arrival. If you're waiting for your VISA, mention it in the email and the dormitory will not request the 50%.</p>
<h2>Address</h2>
<p>Calle Fernán Caballero, 1, Almería (Spain).</p>
<h2>How to arrive</h2>
<h3>From the airport</h3>
<h4>By bus</h4>
<ol>
<li>The bus stop at the airport is the number 188 (you can check the <a href="http://m.surbus.com/tiempo-espera/parada/188">wait time</a>).</li>
<li>You need <a href="http://www.surbus.com/inicio.aspx?cat=0&amp;id=30">to take Line 30</a> (1,05 €).</li>
<li>Line 30 connects the city, the airport and the suburbs of Retamar (end of line). Since the bus stop is the same in both directions asks bus driver it's going back to the city. If not, you can choose either get the bus and pay again at end of line or wait till the bus take the route back from the suburbs.</li>
<li>Get off at "Estación Intermodal", bus stop #292 (you can <a href="http://m.surbus.com/tiempo-espera/parada/292">check the wait time</a>). This is just <a href="https://commons.wikimedia.org/wiki/Category:Almer%C3%ADa_train_station#/media/File:Antigua_estaci%C3%B3n_de_ferrocarril_de_Almer%C3%ADa.JPG">outside the bus and train station</a>.</li>
<li>Walk 5 minutes to Civitas (check the <a href="http://www.openstreetmap.org/directions?engine=mapzen_foot&amp;route=36.83520%2C-2.45601%3B36.83752%2C-2.44828#map=17/36.83641/-2.45216">OpenStreetMap route</a>).</li>
</ol>
<h4>By taxi</h4>
<p>You can use the PideTaxi application:</p>
<ul>
<li><a href="https://pidetaxi.es/book_taxi">web app</a></li>
<li><a href="https://pidetaxi.es/apps">smartphone app</a></li>
</ul>
<p>Or phone / Telegram Whatsapp at: +34667226122</p>
<p>If you have a problem to choose the correct destination use the alternative «Nuestra Señora de Montserrat, 102, Almería».</p>
<h3>From CIVITAS to GUADEC</h3>
<p><img align="right" alt="Surbus Gregorio Mara" src="https://upload.wikimedia.org/wikipedia/commons/thumb/0/02/L30_surbus_Gregorio_Mara%C3%B1%C3%B3n.JPG/320px-L30_surbus_Gregorio_Mara%C3%B1%C3%B3n.JPG" width="200px"></p>
<p>For the core days the conference will setup a direct bus from CIVITAS to the campus. We'll announce the precise time a few days before the conference.</p>
<p>The bus will make stops at:</p>
<ul>
<li>at <a href="https://goo.gl/maps/ZG5H9jTbAmL2">CIVITAS residence</a>;</li>
<li>at <a href="https://goo.gl/maps/pJn6U7swo8C2">the intermodal station</a> (the bus/train central station).</li>
</ul>
            </div>
        </div>
    </div>

            </div>
        </div>
        <div id="footer">
            <div class="container">
                    <div class="row">

<div class="footlinks col-12 col-md-6">
    <div class="row">
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="https://www.gnome.org/">
                                    The GNOME Project
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/about/">
                                About Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/get-involved/">
                                Get Involved

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/support-gnome/">
                                Support GNOME

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/merchandise/">
                                Merchandise

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/contact/">
                                Contact Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/privacy/">
                                Privacy

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/foundation/">
                                The GNOME Foundation

                            </a>
                        </li>
            </ul>
        </div>
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="/">
                                    GUADEC: The GNOME conference
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="/category/news.html">
                                News
                            </a>
                        </li>
                        <li>
                            <a href="/pages/travel.html">
                                Travel
                            </a>
                        </li>
                        <li>
                            <a href="/pages/accommodation.html">
                                Accommodation
                            </a>
                        </li>
                        <li>
                            <a href="/pages/venue.html">
                                Venue
                            </a>
                        </li>
                        <li>
                            <a href="/pages/code-of-conduct.html">
                                Code of conduct
                            </a>
                        </li>
                        <li>
                            <a href="/pages/sponsors.html">
                                Sponsors
                            </a>
                        </li>
                        <li>
                            <a href="https://registration.guadec.org/">
                                Register
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</div>

<div class="socials">
        <a href="https://twitter.com/GUADEC" target="_blank" rel="nofollow" title="Twitter" class="social-twitter-sw social-round-s"></a>
        <a href="https://mail.gnome.org/mailman/listinfo/guadec-list" target="_blank" rel="nofollow" title="Mail" class="social-mail-sw social-round-s"></a>
    <a data-url="https://2018.guadec.org" href="#" rel="nofollow" title="QR Code" class="social-round-s social-qrcode-sw qrcode"></a>
</div>
                    </div>
                    <div class="row">
                        <div class="col text-center mt-5 mb-0">
                            All contents in this website are licensed under
                            <a href="https://creativecommons.org/share-your-work/public-domain/cc0/" title="CC0" target="_blank">
                                Creative Commons CC0 License
                            </a>
                            unless explicitly specified


                        </div>
                    </div>
            </div>
        </div>

        <div class="btn-website" id="goup">
            <div class="oi oi-caret-top"></div>
        </div>
        <script src="https://2018.guadec.org/theme/js/scripts.js"></script>
    </body>
</html>